- Processing
- p5.js
- Processing.py

- Processing Foundation

This reference is for Processing 3.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### add()
Examples |
    import processing.sound.*;
    AudioIn in;

    void setup() {
      size(640, 360);
      background(255);

      // Create the Input stream
      in = new AudioIn(this, 0);
      in.start();
      in.add(0.2);
    }

    void draw() {
    }
Description | The .add() method is useful for modulating other audio signals.
Syntax |
    noise.add(add)

Updated on June 20, 2015 10:37:41pm UTC